                                    body {
    background: #fff;
    color: #797979;
    font-family: 'open_sansregular';
    font-size: 14px;
    line-height: 1.6em;
}
a {
    color: #000;
    text-decoration: underline;
    transition: all .4s;
}
a:active, a:hover, a:focus {
    color: #000;
    text-decoration: none;
}
 
.image-right {
    float: right;
    margin: 0 0 10px 15px;
}
.image-left {
    float: left;
    margin: 0 15px 10px 0;
}
 
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
font-family: 'open_sanslight';
    line-height: 1.5em;
	text-transform:uppercase;

}
h1, .h1{
    font-size:28px;
	color:#2d2d2d;
}
h2, .h2{
    font-size:24px;
		color:#2d2d2d;
}
h3, .h3{
    font-size:22px;
		color:#2d2d2d;
}
h4, .h4{
    font-size:20px;
		color:#2d2d2d;
}
h5, .h5{
    font-size:18px;
		color:#2d2d2d;
}
h6, .h6{
    font-size:14px;
		color:#2d2d2d;
}

header.top {
	position: relative;
	background: #000000;
	z-index: 20;

}
.header1{ position:relative; width:100%; height:92px;}
.is-sticky header.top .header2 {
    background: #f2f2f2;
}
.is-sticky header.top .header2 a{

}

header.top .logo {
    position: relative;
    margin-top: 16px;
    transform-origin: left top;
    transition: all .8s;
    transition-delay: .1s;
    float: left;
    margin-bottom: 14px;

}
.is-sticky header.top .logo {
	box-shadow: 0 1px 5px rgba(0,0,0,.25);
	transform: scale(.65);
	/*transition-delay: 0s;*/
}
header.top .logo a {
	display: block;
}
header.top .logo a img {
	display: block;
}

header.top .header1 .lien{width: auto;
    position: absolute;
    top: 36px;
    right: 50%;
    margin-right: -572px;}
header.top .header1 .lien a{ position:relative; float:left; font-size:15px;  font-family: 'open_sansregular'; text-transform:uppercase; min-height:19px; text-decoration:none; color:#fff;}
header.top .header1 .c1{ float:left; margin-left:63px;}

header.top .header1 .choi-l{float:left; margin-left:34px;padding-left:29px;background:url(../../images/new-images/bg-n.png) left top no-repeat; }

header.top .header1 .n1{   }

header.top .header1 .n2{ opacity:0;}
header.top .header1 .lien .choi-l:hover .n2{opacity:1; }



.header2{ position:relative; width:100%; height:77px; background:#fff;}

header.top nav.main-nav {
    float: left;
    padding-top: 0px;
    transition: all .4s;
       max-width: 738px;
}
.recherche{ position:relative; float:right; width:326px; background:#eeeeee; height:33px; margin-top:22px;}
.searchForm {
    /* width: 195px; */
    width: 100%!important;
}
input#tags {
    position: relative;
    float: left;
    width: 100%;
    background: #eeeeee;
    height: 33px;
    padding:0 8px;
    border: none;
}
#BtnSearch { right:2%!important;}
.is-sticky header.top nav.main-nav {
	padding-top: 0;
}
header.top nav.mobile-nav {
	display: none;
	float: right;
	padding-top: 30px;
	padding-bottom: 10px;
	transition: all .4s;
}
.is-sticky header.top nav.mobile-nav {
	padding-top: 10px;
}
header.top nav.mobile-nav a {
	font-size: 24px;
	text-decoration: none;
	color: #fff;
}

header.top nav.mobile-nav .sf-menu li a#Contact { display:block!important;}
header.top nav.mobile-nav .sf-menu li a#Downloads { display:block!important;}
section.banner {
	position: relative;
    height: 526px;

}
section.banner.small {
    height: 526px;
}
section.banner.contact {
	height: 300px;
}
section.banner .fluid_container,
section.banner .fluid_container #slideshow {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: auto;
	width: auto;
}
section.banner .fluid_container #slideshow {
	margin-bottom: 0!important;
}
section.banner .fluid_container #slideshow .camera_target {
	opacity: .8;
}
section.banner .fluid_container #slideshow .camera_pag {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul {
	text-align: center;
}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li {
	width: 50px;
	height: 5px;
	padding: 0px;
	margin: 5px;
	border-radius: 0px;
	background: rgba(255,255,255,1);
}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li > span {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	border-radius: 0;
	height: 5px;
	width: 50px;
}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #fff;
}
section.banner .NewsItemBackground {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: no-repeat center;
	background-size: cover;
	opacity: .8;
}
section.banner .container {
	position: relative;
	height: 100%;
	pointer-events: none;
}
section.banner .cta {
	position: absolute;
	top: 50%;
    left: 2%;
    right: 0%;
	text-align: center;
	font-size: 40px;
	    line-height: 76px;
font-family: 'open_sanslight';
	
	opacity: 0;
    transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    animation: slide-in .5s forwards;
    -webkit-animation: slide-in .5s forwards;
    animation-delay: 1.4s;
    -webkit-animation-delay: 1.4s;
	    color: #fff;
}
@keyframes slide-in {
    100% {
    	transform: translateY(0%); 
    	opacity: 1;
    }
}
@-webkit-keyframes slide-in {
    100% {
    	-webkit-transform: translateY(0%); 
    	opacity: 1;
    }
}
section.banner .cta p {
	margin: 0;
	float:left;
}
section.banner .cta a {
	position: relative;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	pointer-events: auto;
	letter-spacing: 0px;
	
	text-transform: uppercase;
}

/*section.banner .cta a::before,
section.banner .cta a::after {
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	border: 2px solid rgba(217,30,53,.75);
	border-radius: 50%;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform .5s, opacity .5s;
	-moz-transition: -moz-transform .5s, opacity .5s;
	transition: transform .5s, opacity .5s;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
	transform: translateX(-50%) translateY(-50%) scale(0.2);
}
section.banner .cta a::after {
	width: 90px;
	height: 90px;
	border-width: 6px;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
	transform: translateX(-50%) translateY(-50%) scale(0.8);
}
section.banner .cta a:hover::before,
section.banner .cta a:hover::after,
section.banner .cta a:focus::before,
section.banner .cta a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	-moz-transform: translateX(-50%) translateY(-50%) scale(1);
	transform: translateX(-50%) translateY(-50%) scale(1);
}*/
section.banner .cta .prod{width: 292px;
    height: 82px;
    line-height: 82px;
    text-align: center;
    background: url(../../images/new-images/bg-plus.png) 262px center no-repeat #fff;
    font-size: 30px;
    color: #a7a7a7;
    text-transform: uppercase;
    margin-right: 38px;
    float: left;
    text-shadow: none;}
section.banner .cta:hover .prod{ background:#000; color:#fff;}
section.banner iframe {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
}

header.page-title {
	padding: 53px 0 20px;
	background:url(../../images/new-images/bg-h.png) left bottom no-repeat;
	    margin-bottom: 25px;
}
header.page-title1 {
	padding: 53px 0 20px;
	text-align:center;
	background:url(../../images/new-images/bg-h.png) bottom center no-repeat;
}
header.page-title h1 {
	position: relative;
	margin: 0;
	z-index: 5;
	
	
}

article.content {
	position: relative;
	padding-bottom: 50px;
	min-height: 200px;
}
article.content2 { text-align:center;}
article.content hr {
	border-color: #ccc;
}
article.content p {
    margin-bottom: 15px;
}
article.content ul {
    padding-left: 10px;
}
article.content ul li {
    list-style: none;
    background: url(../../images/new-images/list-icon01.png) no-repeat 0 7px;
    padding-left: 20px;
}
article.content ul ul li {
    background-image: url(../../images/new-images/list-icon02.png);
}
article.content .table-style {
	position: relative;
}
article.content .table-style th {
	background: #eee;
}
article.content .table-style th,
article.content .table-style td {
	border: 1px solid #ccc;
	padding: 2px 5px;
}
article.content #NewsItems {
	position: relative;
}
article.content #NewsItems .photo {
	position: relative;
	display: block;
	height: 230px;
	margin-left: 20px;
	margin-bottom: 20px;
	background: center no-repeat;
	background-size: cover;
	text-decoration: none;
	color: #ccc;
}
article.content #NewsItems .photo.nophoto {
	background: #1a1a1a url(../../images/new-images/bg-news.jpg) center no-repeat;
	background-size: cover;
}
article.content #NewsItems .photo::before,
article.content #NewsItems .photo::after {
	content: '';
	position: absolute;
	transition: all 1s;
	opacity: 0;
}
article.content #NewsItems .photo::before {
	left: 5px;
	top: 5px;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	right: 100%;
	bottom: 100%;
}
article.content #NewsItems .photo::after {
	right: 5px;
	bottom: 5px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	left: 100%;
	top: 100%;
}
article.content #NewsItems .photo:hover::before {
	right: 5px;
	bottom: 5px;
	opacity: 1;
}
article.content #NewsItems .photo:hover::after {
	left: 5px;
	top: 5px;
	opacity: 1;
}
article.content #NewsItems .photo .newsbox {
	position: absolute;
	left: -20px;
	bottom: 10px;
	right: 10px;
	background: rgba(0,0,0,.85);
	padding: 10px 15px;
}
article.content #NewsItems .photo .newsbox h4 {
	margin: 0 0 5px;
	padding: 0;
	color: #fff;
}
article.content #NewsItems .photo .newsbox p {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
article.content #NewsItems p.text {
	padding-left: 20px;
	text-align: justify;
}
article.content .contact-address {
	text-align: center;
	margin-top: -10px;
}
article.content .contact-address h2 {
	margin-top: 0;
}


section.boxes {
	position: relative;
	padding: 0px 0px 50px;
}
section.boxes h2{ color:#2d2d2d; text-transform:none; text-align:center;font-family: 'open_sanslight'; padding-bottom:15px; margin-bottom:40px; background:url(../../images/new-images/bg-h.png) bottom center no-repeat;}
section.boxes a.box {
	position: relative;
	text-decoration: none;
	color: #b8b8b8;
	display: block;
}
section.boxes a.box .clearfix {
	display: block;
}
section.boxes a.box:hover {
	text-decoration: none;
}
section.boxes a.box .photo {
	background: center no-repeat;
	background-size: cover;
	height: 197px;
	display: block;
	transition: all .4s;
}
section.boxes a.box:hover .photo {
	/*opacity: .5;*/
}
section.boxes a.box.box01 .photo {

}
section.boxes a.box.box02 .photo {

}
section.boxes a.box.box03 .photo {

}
section.boxes a.box.box04 .photo {

}
section.boxes a.box h3 {
	padding: 43px 0 0px;
	margin: 0;
	color: #b8b8b8;
	text-transform:uppercase; font-size:24px; text-align:center;
}
section.boxes a.box p {
	margin: 0;
    padding-bottom: 10px;
	color: #666;
}
section.boxes a.box h3,
section.boxes a.box p {

	transition: transform .4s;
}
section.boxes a.box:hover h3,
section.boxes a.box:hover p {
color:#000;

}
section.boxes-newsletter{
	position: relative;
	padding: 0px 0px 53px;
}
section.boxes-newsletter h3{ color:#b8b8b8; text-transform:none; text-align:center;font-family: 'open_sanslight'; padding-bottom:15px; margin-bottom:40px; background:url(../../images/new-images/bg-h.png) bottom center no-repeat;}
section.boxes-newsletter p{
margin: 0 0 10px;
    float: left;
    font-size: 18px;
    color: #b8b8b8;
    font-family: 'open_sanslight';
    margin-top: 9px;
    margin-right: 80px;}
footer.bottom {
	position: relative;
	background: #000000;
	color: #fff;
	padding: 45px 0px 30px;
}
footer.bottom h2 {
color:#fff; text-transform:uppercase; text-align:left;font-family: 'open_sanslight'; padding-bottom:20px; margin-bottom:28px;  font-size:28px;
position:relative;
}
footer.bottom h2::after {
content: '';
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 94px;
	height: 2px;
	background: #fff;
}
footer.bottom section.address {
	position: relative;
	background:url(../../images/new-images/ligging.png) left 0px no-repeat;
	padding-left:32px;
}
footer.bottom section.address p {

}
footer.bottom  a {
	color: #fff;
	text-decoration:underline;

}
footer.bottom  a:hover {
	text-decoration:none;
}
footer.bottom section.address i.fa {
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	margin-left: -40px;
	float: left;
	width: 25px;
	text-align: center;
}
footer.bottom section.openinghours {
	background:url(../../images/new-images/mail.png) left 0px no-repeat;
	padding-left:32px;
	position:relative;
	    margin-left: 0px;
    margin-right: -35px;

}
footer.bottom section.openinghours em {
	position: relative;
	display: inline-block;
	width: 100px;
	font-style: normal;
	margin-right: 5px;
}
footer.bottom section.openinghours em::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	border-bottom: 1px dotted rgba(255,255,255,.2);
}
footer.bottom section.openinghours em strong {
	display: inline-block;
	position: relative;
	background: #1a1a1a;
	padding-right: 10px;
}
footer.bottom section.news-slider{
	position: relative;

		background:url(../../images/new-images/tel.png) left 0px no-repeat;
	padding-left:32px;
	position:relative;
	margin-left: 0px;
	float: left;
}
footer.bottom section.news-slider p{ float:left;}
footer.bottom  .content-social{ position:relative; float:right; margin-top:8px; height:18px; width:85px;margin-left: 68px;}
footer.bottom  .social{ position:relative; float:left;}
 .social #ContainerBlockSocial.addthis_toolbox .at300b > span{
	display: none;
}
 .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_email::before {
	content: "\f003";
}
.social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_facebook::before {
	content: "\f09a";
}
.social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_twitter::before {
	content: "\f099";
}
.social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_linkedin::before {
	content: "\f0e1";
}
 .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone::before {
	content: "\f0d5";
}
 .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone {
	position: relative;
}
.social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone #___plusone_0,
 .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone iframe {
	position: absolute!important;
	left: 0!important;
	right: 0!important;
	top: 3px!important;
	opacity: 0;
}
 .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_pinterest_share::before {
	content: "\f231";
}
 .social #ContainerBlockSocial.addthis_toolbox .at300b {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
    margin: 0 13px 0 0;
	width: 18px;
	height: 18px;

	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;

	text-decoration: none;
}
 .social #ContainerBlockSocial.addthis_toolbox .at300b::after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}
.social #ContainerBlockSocial.addthis_toolbox .at300b::before {
	font-family: 'FontAwesome';
	speak: none;
	font-size: 18px;
    line-height: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
.social #ContainerBlockSocial.addthis_toolbox .at300b {
	transition: background 0.2s, color 0.2s;
}
 .social #ContainerBlockSocial.addthis_toolbox .at300b::after {
	top: -5px;
	left: -5px;
	padding: 5px;
	box-shadow: 0 0 0 2px #d91e35;
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
.social #ContainerBlockSocial.addthis_toolbox .at300b:hover {
opacity:0.75;

}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b:hover::after {
	transform: scale(1);
	opacity: .7;
}
.in{ position:relative; float:right; width:22px; height:18px; background:url(../../images/new-images/in.png)  top center no-repeat;}
.in:hover{ opacity:0.75;}


span.g1 {
    margin-left: 41px;
}
 
#footerSlideContainer a {
	color: #666;
}

div.cc-cookies {
    width: 100%;
}
.formError,
.formError *,
#fancybox-wrap,
#fancybox-wrap * {
    box-sizing: content-box;
}
div#_atssh {
    bottom: 0;
}

#scrollUp {
	bottom: 35px;
	right: 10px;
	padding: 5px 15px;
	background-color: #b8b8b8;
	color: #000;
	text-decoration: none;
}
#scrollUp:hover {
	background-color: #b8b8b8;
}

.icon-logo-bizbook-channel{    font-size: 30px;}
@media only screen and (max-width : 1199px) {
footer.bottom section.openinghours{ margin-left:6px;}

footer.bottom section.news-slider {margin-left: 78px;}}
@media only screen and (max-width : 1024px) {
header.top .header1 .lien {

    margin-right: -473px;
}
footer.bottom section.openinghours{ margin-left:6px;}

footer.bottom section.news-slider {margin-left: 78px;}
}
@media only screen and (max-width : 992px) {
header.top .header1 .lien {

    margin-right: -357px;}
	header.top nav.main-nav {
    float: left;

    max-width: 509px;
}
#navigation .sf-menu a { font-size:12px!important;}
.recherche {
    position: relative;
    float: right;
    width: 199px;}
	section.banner .cta {

    font-size: 32px;}
	footer.bottom section.news-slider {margin-left: 47px;
margin-right: -19px;}
footer.bottom section.openinghours {

    margin-left: -24px;
    margin-right: -75px;
}
}
@media only screen and (max-width : 768px) {
	header.top nav.main-nav {
		display: none;
	}
	header.top nav.mobile-nav {
		display: block;
	}
	section.banner {
		height: 350px;
	}
	footer.bottom section.news-slider #FooterNews .slick-prev,
	footer.bottom section.news-slider #FooterNews .slick-next {
		display: none!important;
	}
	.header2 { background:#000;}
.header1 {height: 134px;}
header.top .header1 .lien {
    width: 100%;
    position: absolute;
    top: 90px;
    right: 0%;
    margin-right: 0px;
}
header.top .header1 .lien a {

    font-size: 11px;}
	.recherche {

    float: left;
    width: 234px;}
	section.banner .cta {

    font-size: 26px;}
	.recherche {

    float: left;}
		footer.bottom section.openinghours {
		margin-top: 15px;
		margin-bottom: 15px;
		margin-left: 0px;
margin-right:0px;
	}
	footer.bottom section.news-slider { margin-left:0px;}
}
@media only screen and (max-width : 480px) {
	.topbar nav.language {
	}
	header.top .logo {
		/*width: 85%;*/
		max-width: 50%;
	}
	header.top .logo a img {
		width: 100%;
	}
	section.banner {
		height: 300px;
	}
	section.banner .cta {
		left: 10px;
		right: 10px;
		font-size: 36px;
		line-height: 1.2em;
	}
	section.banner .cta {
		font-size: 30px;
	}
	section.banner .cta a:hover {
		letter-spacing: 0;
	}
	section.boxes a.box {
		margin-bottom: 15px;
	}
	footer.bottom section.openinghours {
		margin-top: 15px;
		margin-bottom: 15px;
		margin-left: 0px;
margin-right: -15px;
	}
	footer.bottom section.news-slider { margin-left:0px;}
	section.bottombar nav.language {
		padding-top: 10px;
		text-align: left;
	}
	section.bottombar nav.language a {
		float: left;
		margin: 0 10px 0 0;
	}
	#footerSlideContainer {
		position: relative!important;
	}
	section.banner .cta .prod {
    width: 186px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background: url(../../images/new-images/bg-plus.png) 160px center no-repeat #fff;
    font-size: 21px;


    margin-right: 0px;

}
section.banner .cta {
    font-size: 18px;
}
span.g1 {
    margin-left: 33px;
}

.header2 { background:#000;}
.header1 {height: 134px;}
header.top .header1 .lien {
    width: 100%;
    position: absolute;
    top: 90px;
    right: 0%;
    margin-right: 0px;
}
header.top .header1 .lien a {

    font-size: 11px;}
	.recherche {

    float: left;
    width: 234px;}
	footer.bottom .content-social {float: left;

margin-left: 16px;}
        }
        
        